Subject: [ipr-announce] IPR Disclosure: Qualcomm Incorporated's Statement about IPR related to RFC 4119

From: IETF Secretariat <[email-masked]>
Date: Tue, 24 May 2011 10:21:11 -0700 (PDT)

Dear Jon Peterson:

An IPR disclosure that pertains to your RFC entitled "A Presence-based GEOPRIV
Location Object Format" (RFC4119) was submitted to the IETF Secretariat on
2011-05-24 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1560/). The title of the IPR
disclosure is "Qualcomm Incorporated's Statement about IPR related to RFC 4119."

The IETF Secretariat